@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body {
	background: #307384;
	font-size:22px;
	line-height: 32px;
	color: #ffffff;
	margin: 0;
	padding: 0;
	word-wrap:break-word !important;
	font-family: 'Open Sans', sans-serif;
	}

	



#container {
	margin: 0 auto;
	max-width: 95%;
	position:absolute;
}



.hamburger {
    position: absolute;
    top: 0;
    right: 0;
    height: -2px;
	color: #286170;
}

.toggle, [id^=drop] {
	display: none;
}

nav { 
	margin:0;
	padding: 0;
	background-color: #ffffff;
    position: sticky;
    top:0;
	font-weight:700;
	z-index: 10


}

#logo {
	display: block;
	padding: 0 1px;
	float: left;
	
	
}

nav:after {
	content:"";
	display:table;
	clear:both;
}

nav ul {
	float: left;
	padding:0;
	margin:0;
	list-style: none;
	position: absolute;
	width: 100%;
	}
	
nav ul li {
	
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: #286170;
	
	}

nav a {
	display:block;
	padding:14px 20px;	
	color:#ff914d;
	font-size:30px;
	text-decoration:none;
	
}


nav ul li ul li:hover { background: #000000; }

nav a:hover { 
	background-color: #286170; 
}

nav ul ul {
	display: none;
	position: absolute; 
	top: 10px; 
}
	
nav ul li:hover > ul {
	display:inherit;
}
	
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

nav ul ul ul li {
	position: relative;
	top:-60px;
	left:170px; 
}

li > a:after { content:  ' \25BC'; font-size:10px }
li > a:only-child:after { content: ''; }

@media all and (max-width : 4000px) {
	#logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: left;
		float: none;
	}

	nav {
		margin: 0;
	}

	.toggle + a,
	.menu {
		display: none;
	}

	.toggle {
		display: block;
		background-color: #FFF;
		padding:40px 20px 36px 20px;	
		color:#286170;
		font-size:30px;
		text-decoration:none;
		border:none;
	}

	.toggle:hover {
		background-color: #286170;
		color:#fff;
	}

	[id^=drop]:checked + ul {
		display: block;
	}

	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 20px;
	}

	nav ul ul ul a {
		padding: 0 20px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #fff;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:30px; 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #286170; 
	}

	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
	}
		
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
	}
}


@media all and (max-width : 320px) {
	nav ul li {
		display:block;
		width: 94%;
	}
}
